HP Connected Backup CVE-2017-14355 Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 101270
Class: Input Validation Error
CVE: CVE-2017-14355
Remote: No
Local: Yes
Published: Oct 13 2017 12:00AM
Updated: Oct 13 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP Connected Backup 8.8.6
HP Connected Backup 8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus